IF EXISTS (SELECT name FROM sysindexes
   WHERE name = 'PK_IDDL_COD_TESTATA_PR')
   DROP INDEX Prodotti.PK_IDDL_COD_TESTATA_PR
GO
CREATE NONCLUSTERED INDEX [PK_IDDL_COD_TESTATA_PR] ON [dbo].[Prodotti]
(
	[CodiceTestata] ASC,
	[IDDL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
GO